Subject: Ticket Assigned - need escalation oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 17:14:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracle varda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  varda Bot:  Hi Varda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9681474630 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568267931 Bot:  Please wait while we transfer you to an agent Agent:  Hi Varda, Thank you for contacting us. This's Mazen  We would be happy to help you. Customer:  Hello there Customer:  I wanted my order before the delivery date provided Customer:  Will you be able to help me in this Customer:  ? Agent:  Kindly note that the fast delivery service is not available at the moment. please bare with us Agent:  Do you have any other inquiries that we can help with? Customer:  How about if i opt for pickup? Agent:  In both cases, the delivery time frame inside UAE is 2-5 working days Agent:  Do you have any other inquiries that we can help with? Customer:  So their is no chance you can help ? Customer:  Ok thank you Agent:  Sorry there is nothing we can do. We are working on providing the best shopping experience. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hey there Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to know about my return item? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  varda Bot:  Hi Varda ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:04 PM, 10th Aug                     varda                    Ok           09:05 PM, 10th Aug                   Sohaib                   Hi&nbsp; Varda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:06 PM, 10th Aug                     varda                    Hello           09:06 PM, 10th Aug                     varda                    I wanted to know about refund           09:07 PM, 10th Aug                     varda                             09:07 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           09:07 PM, 10th Aug                     varda                    I have returned the item           09:08 PM, 10th Aug                     varda                    But its not showed returned?           09:08 PM, 10th Aug                     varda                    Excuse me?           09:08 PM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:08 PM, 10th Aug                     varda                    Ok           09:09 PM, 10th Aug                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:10 PM, 10th Aug                     varda                    He didn’t provide us with any slip           09:10 PM, 10th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:10 PM, 10th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           09:11 PM, 10th Aug                     varda                    Ok           09:12 PM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           09:13 PM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2966331